Scilab Function
Last update : 00/00/0000

xclear - efface une fenêtre graphique

### Calling Sequence

  `xclear([window-id])`

### Parameters

- `window-id` : entier ou vecteur d'entiers

### Description

Sans argument, cette fonction efface la fenêtre courante. Sinon elle efface les fenêtres graphiques dont les numéros sont donnés dans le vecteur `window-id`. Par exemple `xclear(1:3)` efface les fenêtres 1, 2 et 3. Si une des fenêtres n'existe pas, elle est automatiquement créée.

Attention : `xclear` efface la fenêtre, mais n'efface pas les ordres graphiques enregistrés. Pour cela utiliser plutôt `xbasc`.

### See Also

`xbasc`,

### Author

J.Ph.C.